
.navbar {
  background-color: #00a5bd;
  --bs-navbar-color: white;
  --bs-navbar-brand-color: white;
  --bs-navbar-brand-font-size: 0.8rem;
  --bs-navbar-brand-height: 0.3rem;
  --bs-navbar-toggler-font-size: 0.3rem;
  --bs-navbar-padding-y: 0.1rem;
  --bs-navbar-padding-x: 0.1rem;
  // padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}

.nav-link.active {
  --bs-navbar-active-color: white;
  font-weight: 900;

  margin-top:0px !important;
  background: none !important;
  color:#fff;
  border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}

.dropdown-item.active {
  --bs-dropdown-link-active-bg: #bac2cf;
}

.navbar-nav {
  --bs-nav-link-font-size: 0.8rem ;
  --bs-nav-link-padding-x: 0 ;
  --bs-nav-link-padding-y: 0.1rem ;
}

.dropdown-menu {
  --bs-dropdown-font-size: 0.8rem ;
}

.navbar-toggler {
  //--bs-navbar-color: white;
  margin: 0.2rem 0;
  --bs-navbar-toggler-font-size: 1rem;
  --bs-navbar-toggler-border-color: white;
  // --bs-navbar-toggler-padding-y: 0.05rem;
  // --bs-navbar-toggler-padding-x: 0.25rem;
  //padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  // border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
}

.navbar-toggler{
  background: var(--bs-navbar-color);
  margin: var(--bs-navbar-margin);
  width: var(--bs-navbar-toggler-width);
  color: black;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    border: 0.01rem solid black;
    box-shadow: none;
    /* box-shadow: 0 0 0 var(--bs-navbar-toggler-focus-width); */
}
/*
.menu-p {
  background-color: #00a5bd!important;
  height: 25px !important;
  font-family: Tahoma!important;
}

.menu-p .nav-link:hover, .menu-p .nav-link:hover  {
  color: #212121 !important;
}

.menu-p .nav-link:first-letter, .menu-p .nav-item:first-letter {
  text-transform: capitalize !important;
}

.subNav .nav-link, .nav-link {
  color: #fff !important;
  font-family: Tahoma !important;
  line-height: 14px !important;
  left: 0 !important;
  padding: 0px 10px !important;
  font-size: 12px !important;
  text-decoration: none !important;
  font-weight: 300 !important;
  padding-bottom: 0px !important;
}
.subNav .nav-link, .dropdown-toggle{
  padding-top: 1px!important;
}

.dropdown-toggle:hover .dropdown-menu{
  display: block!important;
}
.dropdown-menu{
  background-color: #fff !important;
  padding: 5px 0px !important;
  color: #222 !important;
  font-size: 12px !important;
  margin-top: 0px !important;
  border-top-right-radius: 4px !important;
  border-top-left-radius: 4px !important;
}
.dropdown-item{
  color: #222 !important;
}
.dropdown-item:hover {
  color: #00a5bd!important;
  background-color: #ddd!important;
} 
*/